local fn = _gn(0xBF25EB89375A37AD)
--- SET_RELATIONSHIP_BETWEEN_GROUPS
function Global.SetRelationshipBetweenGroups(relationship, group1, group2)
	return _in2(fn, relationship, _ch(group1), _ch(group2))
end
